html,
body {
    height: 100%;
}

.logo {
    height: auto !important;
}

.form-wrapper {
    max-width: 30rem;
    width: 100%;
}

.stretch-items {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.auth-bg {
    min-height: 100vh;
    background: #f1f1f1;
    background-position: 50% -240px;
    background-repeat: no-repeat;
    background-size: cover;
}

.login-form {
    background: #FFF;
}

.min-h-100{
    min-height: 100vh;
}

.login-form {
    border-radius: 0.75rem;
    padding: 2.5rem;
}

form h3 {
    word-wrap: break-word;
    font-size: 2.5rem;
    line-height: 1.4;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 0.75px;
    margin-bottom: 5px;
    text-align: center;
}

form h6 {
    text-align: center;
    letter-spacing: normal;
    font-size: 1rem;
    font-weight: 400;
    color: #999;
    margin-bottom: 0px;
}

form hr {
    margin: 1.5rem 0rem;
    height: 0.01rem;
}

form .form-group {
    margin-top: 25px;
    position: relative;
    margin-bottom: 0px;
}

form .form-group label {
    color: #FFF;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 3px;
    letter-spacing: .25px;
}

form .form-group label svg {
    color: #000;
    margin-right: 10px;
    margin-top: 0px;
    transition: .25s;
}

form .form-group.focus label {
    font-size: 15px;
    top: -12px;
    font-weight: 500;
    color: #2f3990;
}

form .form-group.focus svg {
    color: #2f3990;
}

form .form-group .input-icon {
    position: absolute;
    left: 0.7rem;
    bottom: 1.1rem;
    filter: invert(0.3);
    opacity: 0.5;
}

form .form-group .input-icon i {
    font-size: 18px;
    margin-top: 4px;
}

.btn-main-auth {
    border-radius: 9px;
    background: var(--alt-color);
    color: #111;
    transition: 350ms ease;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.06em;
    border: 1px solid var(--alt-color);
    padding: 0 30px;
    line-height: 55px;
    width: 100%;
}

.btn-main-auth:hover {
    box-shadow: rgb(76 78 100 / 100%) 0px 6px 18px -8px;
    background-color: #042B56;
    color: #FFF;
}

@media screen and (max-width: 786px) {
    .login {
        max-width: 100%;
    }
}

form .form-group input {
    color: var(--main-color) !important;
    font-weight: 400;
    letter-spacing: .25px;
    background: #f1f1f1 !important;
    border: 1px solid #e1e1e1 !important;
    border-radius: .5rem !important;
    height: 3.65rem !important;
    padding: 16.5px 14px 16.5px 2.875rem !important;
    font-size: 15px !important;
}

form .form-group input::placeholder {
    font-weight: 400;
    font-size: 15px;
    color: #999;
}

form .form-group.password input::placeholder {
    padding-top: 16px !important;
    letter-spacing: 1px;
}

form .nlp .form-group input {
    padding: 0.5rem 0.875rem 0.5rem 0.875rem !important;
}

form .form-group input:active,
form .form-group input:hover,
form .form-group input:focus {
    border: 1px solid var(--main-color) !important;
}

/* Change the white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: var(--main-color) !important;
    -webkit-box-shadow: 0 0 0 30px #FFF inset !important;
}

.auth-nav{
    font-size:14px;color:#555;letter-spacing:0.65px;
    font-weight: 400;
}

.auth-nav a{
    color:#555;
}

.auth-nav a:hover{
    color:#000;
}